# Generated by Django 3.0.2 on 2020-03-29 13:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0031_site'),
    ]

    operations = [
        migrations.RenameField(
            model_name='site',
            old_name='dept',
            new_name='departement',
        ),
    ]
